/* CSS Document */

*{ margin:0; padding:0; /*border:#FF0000 1px solid;*/	}

body {
	color: #fff;
	font-size: 100%;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background-color:#417f4b;
	}

dl{
	margin:0px 0 12px 5px;
	line-height:1.2;
	font-weight:bold;
	}
	

dt{
	color:#fff;
	font-size:0.8em;
	padding-bottom:0.4em;
	 }	

dd{
	color:#fff;
	font-size:0.9em;
	margin-bottom:0.5em;
	margin-right:0px;